View Revisions: Note 56194

Summary 0022579: CVE-2017-7309: XSS in adm_config_report.php